SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   OpenCA Vendors:   openca.org
OpenCA Input Validation Hole Permits Cross-Site Request Forgery Attacks
SecurityTracker Alert ID:  1019426
SecurityTracker URL:  http://securitytracker.com/id/1019426
CVE Reference:   CVE-2008-0556   (Links to External Site)
Date:  Feb 15 2008
Impact:   Modification of user information
Exploit Included:  Yes  
Version(s): 0.9.2.5; possibly prior versions
Description:   A vulnerability was reported in OpenCA. A remote user can conduct cross-site request forgery attacks.

The software performs actions via HTTP GET requests without validation. A remote user can create specially crafted HTML that, when loaded by an authenticated target administrator, will cause actions on the target system to be executed by the target administrator's browser.

The original advisory is available at:

https://www.cynops.de/advisories/CVE-2008-0556.txt

Alexander Klink of Cynops GmbH reported this vulnerability.

Impact:   A remote user can take actions on the target site acting as the target user.
Solution:   No solution was available at the time of this entry.
Vendor URL:  www.openca.org/ (Links to External Site)
Cause:   Input validation error
Underlying OS:  Linux (Any), UNIX (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC